-- 基础信息
base_info = {
	group_id = 133004802
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 136, gadget_id = 70500000, pos = { x = 2595.681, y = 202.281, z = -541.138 }, rot = { x = 0.000, y = 96.511, z = 0.000 }, level = 2, point_type = 2008, area_id = 1 },
	{ config_id = 137, gadget_id = 70500000, pos = { x = 2585.545, y = 202.169, z = -529.097 }, rot = { x = 0.000, y = 249.511, z = 0.000 }, level = 2, point_type = 2008, area_id = 1 },
	{ config_id = 138, gadget_id = 70500000, pos = { x = 2680.645, y = 202.419, z = -551.159 }, rot = { x = 350.678, y = 315.038, z = 6.398 }, level = 20, point_type = 2008, area_id = 4 },
	{ config_id = 159, gadget_id = 70500000, pos = { x = 2075.056, y = 260.681, z = -342.581 }, rot = { x = 8.292, y = 127.375, z = 324.365 }, level = 15, point_type = 1003, area_id = 3 },
	{ config_id = 280, gadget_id = 70290009, pos = { x = 2111.923, y = 240.612, z = -443.499 }, rot = { x = 337.561, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
	{ config_id = 281, gadget_id = 70500000, pos = { x = 2111.923, y = 240.611, z = -443.499 }, rot = { x = 337.561, y = 0.000, z = 0.000 }, level = 15, point_type = 3005, owner = 280, area_id = 3 },
	{ config_id = 285, gadget_id = 70290008, pos = { x = 2202.624, y = 202.400, z = -525.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
	{ config_id = 286, gadget_id = 70500000, pos = { x = 2202.624, y = 202.400, z = -525.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3008, owner = 285, area_id = 3 },
	{ config_id = 356, gadget_id = 70290009, pos = { x = 2231.260, y = 268.048, z = -287.019 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
	{ config_id = 357, gadget_id = 70500000, pos = { x = 2231.260, y = 268.048, z = -287.019 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3005, owner = 356, area_id = 3 },
	{ config_id = 358, gadget_id = 70290010, pos = { x = 2256.177, y = 266.102, z = -319.118 }, rot = { x = 351.936, y = 287.444, z = 0.000 }, level = 15, area_id = 3 },
	{ config_id = 359, gadget_id = 70500000, pos = { x = 2256.181, y = 266.100, z = -319.121 }, rot = { x = 351.936, y = 287.444, z = 0.000 }, level = 15, point_type = 3006, owner = 358, area_id = 3 },
	{ config_id = 375, gadget_id = 70290010, pos = { x = 2299.907, y = 271.581, z = -230.118 }, rot = { x = 7.857, y = 1.045, z = 7.600 }, level = 15, area_id = 3 },
	{ config_id = 376, gadget_id = 70500000, pos = { x = 2299.905, y = 271.580, z = -230.118 }, rot = { x = 7.857, y = 1.045, z = 7.600 }, level = 15, point_type = 3006, owner = 375, area_id = 3 },
	{ config_id = 398, gadget_id = 70290008, pos = { x = 2126.328, y = 211.985, z = -551.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
	{ config_id = 399, gadget_id = 70500000, pos = { x = 2126.328, y = 212.311, z = -551.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3008, owner = 398, area_id = 3 },
	{ config_id = 565, gadget_id = 70500000, pos = { x = 2298.458, y = 272.121, z = -232.758 }, rot = { x = 331.065, y = 96.406, z = 358.178 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 566, gadget_id = 70500000, pos = { x = 2298.563, y = 271.966, z = -234.233 }, rot = { x = 0.000, y = 161.092, z = 0.000 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 568, gadget_id = 70290010, pos = { x = 2174.781, y = 239.245, z = -415.306 }, rot = { x = 353.746, y = 352.905, z = 18.240 }, level = 15, area_id = 3 },
	{ config_id = 569, gadget_id = 70500000, pos = { x = 2174.777, y = 239.244, z = -415.304 }, rot = { x = 353.746, y = 352.905, z = 18.240 }, level = 15, point_type = 3006, owner = 568, area_id = 3 },
	{ config_id = 570, gadget_id = 70500000, pos = { x = 2179.058, y = 241.906, z = -419.517 }, rot = { x = 0.000, y = 161.844, z = 307.052 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 571, gadget_id = 70500000, pos = { x = 2179.872, y = 241.718, z = -423.465 }, rot = { x = 353.919, y = 76.056, z = 349.866 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 572, gadget_id = 70500000, pos = { x = 2186.441, y = 245.684, z = -409.581 }, rot = { x = 0.000, y = 164.626, z = 0.000 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 575, gadget_id = 70500000, pos = { x = 2267.240, y = 241.755, z = -491.505 }, rot = { x = 0.000, y = 188.774, z = 0.000 }, level = 15, point_type = 4001001, isOneoff = true, explore = { name = "gather", exp = 3 }, area_id = 3 },
	{ config_id = 576, gadget_id = 70500000, pos = { x = 2303.841, y = 247.104, z = -432.008 }, rot = { x = 0.000, y = 237.486, z = 342.531 }, level = 15, point_type = 1003, area_id = 3 },
	{ config_id = 596, gadget_id = 70290010, pos = { x = 2369.869, y = 285.941, z = -273.378 }, rot = { x = 18.970, y = 284.932, z = 7.625 }, level = 15, area_id = 3 },
	{ config_id = 597, gadget_id = 70500000, pos = { x = 2369.868, y = 285.941, z = -273.377 }, rot = { x = 18.970, y = 284.932, z = 7.625 }, level = 15, point_type = 3006, owner = 596, area_id = 3 },
	{ config_id = 726, gadget_id = 70500000, pos = { x = 2148.455, y = 213.350, z = -581.172 }, rot = { x = 2.650, y = 168.453, z = 8.840 }, level = 15, point_type = 1003, area_id = 3 },
	{ config_id = 728, gadget_id = 70500000, pos = { x = 2272.547, y = 241.197, z = -427.438 }, rot = { x = 0.000, y = 150.095, z = 0.000 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 730, gadget_id = 70500000, pos = { x = 2072.942, y = 205.256, z = -709.741 }, rot = { x = 0.000, y = 334.240, z = 0.000 }, level = 10, point_type = 1002, area_id = 3 },
	{ config_id = 733, gadget_id = 70500000, pos = { x = 2671.672, y = 222.312, z = -484.474 }, rot = { x = 31.052, y = 167.316, z = 311.243 }, level = 20, point_type = 1003, area_id = 4 },
	{ config_id = 734, gadget_id = 70500000, pos = { x = 2607.673, y = 270.628, z = -335.370 }, rot = { x = 0.000, y = 318.154, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 738, gadget_id = 70500000, pos = { x = 2072.020, y = 210.033, z = -41.962 }, rot = { x = 0.000, y = 115.108, z = 0.000 }, level = 15, point_type = 1003, area_id = 4 },
	{ config_id = 742, gadget_id = 70500000, pos = { x = 2383.145, y = 284.570, z = -334.834 }, rot = { x = 329.835, y = 102.236, z = 0.000 }, level = 15, point_type = 1003, area_id = 3 },
	{ config_id = 801, gadget_id = 70500000, pos = { x = 2458.866, y = 299.575, z = -357.705 }, rot = { x = 0.000, y = 151.202, z = 0.000 }, level = 20, point_type = 3007, area_id = 3 },
	{ config_id = 1126, gadget_id = 70290008, pos = { x = 2522.547, y = 202.197, z = -465.203 }, rot = { x = 347.734, y = 0.000, z = 0.000 }, level = 20, area_id = 4 },
	{ config_id = 1127, gadget_id = 70500000, pos = { x = 2522.547, y = 202.197, z = -465.203 }, rot = { x = 347.734, y = 0.000, z = 0.000 }, level = 20, point_type = 3008, owner = 1126, area_id = 4 },
	{ config_id = 1128, gadget_id = 70500000, pos = { x = 2518.857, y = 211.791, z = -416.907 }, rot = { x = 0.000, y = 105.710, z = 323.079 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1129, gadget_id = 70500000, pos = { x = 2525.756, y = 211.503, z = -417.708 }, rot = { x = 0.000, y = 280.008, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1130, gadget_id = 70500000, pos = { x = 2521.132, y = 214.051, z = -416.974 }, rot = { x = 359.296, y = 30.802, z = 331.494 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1137, gadget_id = 70290010, pos = { x = 2753.932, y = 252.379, z = -366.252 }, rot = { x = 333.094, y = 0.000, z = 24.319 }, level = 20, area_id = 4 },
	{ config_id = 1138, gadget_id = 70500000, pos = { x = 2753.944, y = 252.389, z = -366.253 }, rot = { x = 333.094, y = 0.000, z = 24.319 }, level = 20, point_type = 3006, owner = 1137, area_id = 4 },
	{ config_id = 1145, gadget_id = 70290010, pos = { x = 2716.516, y = 251.060, z = -299.078 }, rot = { x = 357.118, y = 357.978, z = 35.067 }, level = 20, area_id = 4 },
	{ config_id = 1146, gadget_id = 70500000, pos = { x = 2716.516, y = 251.061, z = -299.078 }, rot = { x = 357.118, y = 357.978, z = 35.067 }, level = 20, point_type = 3006, owner = 1145, area_id = 4 },
	{ config_id = 1147, gadget_id = 70500000, pos = { x = 2717.537, y = 251.367, z = -303.835 }, rot = { x = 0.000, y = 268.488, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1148, gadget_id = 70500000, pos = { x = 2713.694, y = 249.818, z = -294.692 }, rot = { x = 0.000, y = 48.689, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1158, gadget_id = 70290009, pos = { x = 2643.439, y = 206.450, z = -523.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 4 },
	{ config_id = 1159, gadget_id = 70500000, pos = { x = 2643.439, y = 206.450, z = -523.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3005, owner = 1158, area_id = 4 },
	{ config_id = 1339, gadget_id = 70500000, pos = { x = 2482.172, y = 231.043, z = -428.174 }, rot = { x = 0.000, y = 98.777, z = 0.000 }, level = 20, point_type = 4001001, isOneoff = true, explore = { name = "gather", exp = 3 }, area_id = 4 },
	{ config_id = 1341, gadget_id = 70500000, pos = { x = 2691.012, y = 253.784, z = -372.923 }, rot = { x = 0.000, y = 5.407, z = 0.000 }, level = 20, point_type = 4001001, isOneoff = true, explore = { name = "gather", exp = 3 }, area_id = 4 },
	{ config_id = 1359, gadget_id = 70500000, pos = { x = 2657.115, y = 247.925, z = -435.582 }, rot = { x = 298.802, y = 190.687, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1360, gadget_id = 70500000, pos = { x = 2658.328, y = 247.581, z = -434.525 }, rot = { x = 0.000, y = 77.651, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1361, gadget_id = 70500000, pos = { x = 2759.632, y = 254.049, z = -361.934 }, rot = { x = 0.000, y = 301.295, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1362, gadget_id = 70500000, pos = { x = 2749.486, y = 251.662, z = -361.331 }, rot = { x = 0.000, y = 258.788, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1398, gadget_id = 70500000, pos = { x = 2656.415, y = 246.967, z = -441.192 }, rot = { x = 0.000, y = 134.570, z = 0.000 }, level = 20, point_type = 3007, area_id = 4 },
	{ config_id = 1399, gadget_id = 70500000, pos = { x = 2656.529, y = 246.695, z = -442.877 }, rot = { x = 0.000, y = 101.008, z = 0.000 }, level = 20, point_type = 3007, area_id = 4 },
	{ config_id = 1400, gadget_id = 70500000, pos = { x = 2659.716, y = 246.392, z = -442.609 }, rot = { x = 0.000, y = 154.926, z = 0.000 }, level = 20, point_type = 3007, area_id = 4 },
	{ config_id = 1424, gadget_id = 70290011, pos = { x = 2369.570, y = 206.209, z = -902.874 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 1425, gadget_id = 70500000, pos = { x = 2369.570, y = 206.209, z = -902.874 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3009, owner = 1424, area_id = 1 },
	{ config_id = 1426, gadget_id = 70290011, pos = { x = 2322.507, y = 205.342, z = -969.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 1427, gadget_id = 70500000, pos = { x = 2322.507, y = 205.342, z = -969.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3009, owner = 1426, area_id = 1 },
	{ config_id = 1493, gadget_id = 70500000, pos = { x = 2152.184, y = 213.947, z = -582.807 }, rot = { x = 357.707, y = 164.664, z = 0.136 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 1494, gadget_id = 70500000, pos = { x = 2148.947, y = 215.566, z = -586.509 }, rot = { x = 15.641, y = 205.462, z = 325.527 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 1496, gadget_id = 70500000, pos = { x = 2145.123, y = 213.701, z = -588.303 }, rot = { x = 0.419, y = 124.158, z = 31.005 }, level = 15, point_type = 1002, area_id = 3 },
	{ config_id = 1497, gadget_id = 70500000, pos = { x = 2620.843, y = 261.971, z = -400.123 }, rot = { x = 0.000, y = 301.295, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1498, gadget_id = 70500000, pos = { x = 2645.884, y = 262.240, z = -395.274 }, rot = { x = 0.000, y = 32.786, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1499, gadget_id = 70500000, pos = { x = 2625.908, y = 262.124, z = -396.619 }, rot = { x = 0.000, y = 301.295, z = 290.389 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1500, gadget_id = 70500000, pos = { x = 2628.750, y = 263.750, z = -399.149 }, rot = { x = 0.000, y = 201.009, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1501, gadget_id = 70500000, pos = { x = 2628.305, y = 265.966, z = -401.884 }, rot = { x = 0.000, y = 301.295, z = 334.607 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1502, gadget_id = 70500000, pos = { x = 2637.949, y = 266.622, z = -396.830 }, rot = { x = 0.000, y = 301.295, z = 0.000 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 1503, gadget_id = 70500000, pos = { x = 2634.886, y = 266.577, z = -399.018 }, rot = { x = 0.000, y = 206.196, z = 346.462 }, level = 20, point_type = 1002, area_id = 4 },
	{ config_id = 802001, gadget_id = 70500000, pos = { x = 2154.895, y = 210.570, z = -481.346 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 2008, area_id = 3 },
	{ config_id = 802002, gadget_id = 70500000, pos = { x = 2154.721, y = 210.505, z = -479.829 }, rot = { x = 0.000, y = 318.648, z = 0.000 }, level = 15, point_type = 2008, area_id = 3 },
	{ config_id = 802003, gadget_id = 70500000, pos = { x = 2155.851, y = 210.308, z = -473.885 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 2008, area_id = 3 },
	{ config_id = 802004, gadget_id = 70500000, pos = { x = 2155.868, y = 210.273, z = -480.611 }, rot = { x = 0.000, y = 51.991, z = 0.000 }, level = 15, point_type = 2008, area_id = 3 },
	{ config_id = 802005, gadget_id = 70500000, pos = { x = 2173.371, y = 220.726, z = -467.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 1003, area_id = 3 },
	{ config_id = 802006, gadget_id = 70500000, pos = { x = 2171.684, y = 220.762, z = -466.906 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 1003, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 23, gadget_id = 70500000, pos = { x = 2663.350, y = 242.854, z = -246.534 }, rot = { x = 0.000, y = 180.580, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 24, gadget_id = 70500000, pos = { x = 2656.378, y = 213.237, z = -178.827 }, rot = { x = 0.000, y = 327.539, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 25, gadget_id = 70500000, pos = { x = 2697.880, y = 213.286, z = -138.710 }, rot = { x = 0.000, y = 42.648, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
		{ config_id = 26, gadget_id = 70500000, pos = { x = 2648.705, y = 207.679, z = -41.549 }, rot = { x = 0.000, y = 342.593, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
		{ config_id = 27, gadget_id = 70500000, pos = { x = 2671.202, y = 208.885, z = -68.990 }, rot = { x = 0.000, y = 24.297, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
		{ config_id = 28, gadget_id = 70500000, pos = { x = 2836.266, y = 207.512, z = -29.491 }, rot = { x = 0.000, y = 192.578, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
		{ config_id = 29, gadget_id = 70500000, pos = { x = 2649.941, y = 213.467, z = -186.193 }, rot = { x = 0.000, y = 339.910, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 30, gadget_id = 70500000, pos = { x = 2517.052, y = 208.750, z = -21.118 }, rot = { x = 0.000, y = 326.897, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
		{ config_id = 63, gadget_id = 70290002, pos = { x = 2098.992, y = 225.886, z = -520.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 64, gadget_id = 70500000, pos = { x = 2097.921, y = 227.504, z = -519.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 63, area_id = 3 },
		{ config_id = 65, gadget_id = 70500000, pos = { x = 2099.862, y = 228.514, z = -521.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 63, area_id = 3 },
		{ config_id = 66, gadget_id = 70500000, pos = { x = 2099.035, y = 228.794, z = -519.324 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 63, area_id = 3 },
		{ config_id = 152, gadget_id = 70290003, pos = { x = 2084.808, y = 265.401, z = -420.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 153, gadget_id = 70500000, pos = { x = 2084.808, y = 265.504, z = -420.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3003, owner = 152, area_id = 3 },
		{ config_id = 154, gadget_id = 70500000, pos = { x = 2084.808, y = 265.504, z = -420.521 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3003, owner = 152, area_id = 3 },
		{ config_id = 161, gadget_id = 70500000, pos = { x = 2074.612, y = 260.438, z = -353.821 }, rot = { x = 348.937, y = 353.096, z = 354.821 }, level = 15, point_type = 1001, area_id = 3 },
		{ config_id = 205, gadget_id = 70500000, pos = { x = 2821.018, y = 207.200, z = -18.031 }, rot = { x = 0.000, y = 175.750, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 206, gadget_id = 70500000, pos = { x = 2797.534, y = 216.158, z = -74.958 }, rot = { x = 0.000, y = 255.749, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 276, gadget_id = 70500000, pos = { x = 2235.948, y = 202.329, z = -523.866 }, rot = { x = 0.000, y = 106.419, z = 0.000 }, level = 2, point_type = 2005, area_id = 3 },
		{ config_id = 291, gadget_id = 70290003, pos = { x = 2208.115, y = 221.315, z = -478.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 292, gadget_id = 70500000, pos = { x = 2208.102, y = 221.386, z = -478.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3003, owner = 291, area_id = 3 },
		{ config_id = 293, gadget_id = 70500000, pos = { x = 2208.124, y = 221.387, z = -478.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3003, owner = 291, area_id = 3 },
		{ config_id = 315, gadget_id = 70500000, pos = { x = 2257.846, y = 254.586, z = -421.570 }, rot = { x = 0.000, y = 289.207, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 316, gadget_id = 70500000, pos = { x = 2258.071, y = 254.572, z = -422.388 }, rot = { x = 0.000, y = 156.205, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 317, gadget_id = 70500000, pos = { x = 2258.577, y = 254.594, z = -421.981 }, rot = { x = 0.000, y = 98.488, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 318, gadget_id = 70500000, pos = { x = 2237.156, y = 254.727, z = -430.158 }, rot = { x = 0.000, y = 280.711, z = 0.337 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 363, gadget_id = 70500000, pos = { x = 2253.097, y = 267.343, z = -299.017 }, rot = { x = 0.000, y = 294.983, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 364, gadget_id = 70500000, pos = { x = 2243.706, y = 270.318, z = -259.781 }, rot = { x = 0.000, y = 245.755, z = 0.000 }, level = 15, point_type = 2004, area_id = 3 },
		{ config_id = 365, gadget_id = 70500000, pos = { x = 2235.896, y = 271.425, z = -226.808 }, rot = { x = 0.000, y = 55.682, z = 0.000 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 366, gadget_id = 70290001, pos = { x = 2273.252, y = 270.142, z = -256.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 367, gadget_id = 70500000, pos = { x = 2273.269, y = 270.711, z = -255.759 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 366, area_id = 3 },
		{ config_id = 368, gadget_id = 70500000, pos = { x = 2273.187, y = 270.997, z = -256.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 366, area_id = 3 },
		{ config_id = 369, gadget_id = 70500000, pos = { x = 2273.520, y = 271.409, z = -256.263 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 366, area_id = 3 },
		{ config_id = 493, gadget_id = 70290001, pos = { x = 2196.442, y = 210.433, z = -506.900 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 494, gadget_id = 70500000, pos = { x = 2196.459, y = 211.002, z = -506.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 493, area_id = 3 },
		{ config_id = 495, gadget_id = 70500000, pos = { x = 2196.377, y = 211.288, z = -507.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 493, area_id = 3 },
		{ config_id = 496, gadget_id = 70500000, pos = { x = 2196.710, y = 211.700, z = -507.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 493, area_id = 3 },
		{ config_id = 523, gadget_id = 70500000, pos = { x = 2714.449, y = 244.502, z = -505.252 }, rot = { x = 0.000, y = 305.059, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 525, gadget_id = 70500000, pos = { x = 2605.696, y = 208.026, z = -498.749 }, rot = { x = 0.000, y = 351.941, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 527, gadget_id = 70500000, pos = { x = 2728.941, y = 246.732, z = -534.556 }, rot = { x = 0.000, y = 350.895, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 528, gadget_id = 70500000, pos = { x = 2725.783, y = 249.122, z = -447.561 }, rot = { x = 0.000, y = 77.116, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 529, gadget_id = 70500000, pos = { x = 2655.028, y = 228.119, z = -462.040 }, rot = { x = 0.000, y = 73.593, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 530, gadget_id = 70500000, pos = { x = 2674.315, y = 236.078, z = -447.002 }, rot = { x = 0.000, y = 287.475, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 531, gadget_id = 70500000, pos = { x = 2756.151, y = 250.791, z = -522.019 }, rot = { x = 0.000, y = 25.861, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 532, gadget_id = 70500000, pos = { x = 2437.921, y = 298.299, z = -209.608 }, rot = { x = 0.000, y = 169.184, z = 0.000 }, level = 20, point_type = 2002, area_id = 3 },
		{ config_id = 577, gadget_id = 70500000, pos = { x = 2302.725, y = 246.651, z = -434.886 }, rot = { x = 19.489, y = 204.899, z = 325.869 }, level = 15, point_type = 1001, area_id = 3 },
		{ config_id = 578, gadget_id = 70500000, pos = { x = 2296.343, y = 270.903, z = -316.166 }, rot = { x = 0.000, y = 241.197, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 579, gadget_id = 70500000, pos = { x = 2297.693, y = 270.875, z = -315.222 }, rot = { x = 0.000, y = 265.913, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 580, gadget_id = 70500000, pos = { x = 2295.876, y = 271.107, z = -315.219 }, rot = { x = 0.000, y = 44.564, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 581, gadget_id = 70500000, pos = { x = 2307.254, y = 244.255, z = -490.829 }, rot = { x = 0.000, y = 24.018, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 582, gadget_id = 70500000, pos = { x = 2282.378, y = 238.036, z = -496.533 }, rot = { x = 0.000, y = 286.626, z = 0.000 }, level = 15, point_type = 2004, area_id = 3 },
		{ config_id = 583, gadget_id = 70290001, pos = { x = 2277.338, y = 271.259, z = -317.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 584, gadget_id = 70500000, pos = { x = 2277.355, y = 271.828, z = -317.118 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 583, area_id = 3 },
		{ config_id = 585, gadget_id = 70500000, pos = { x = 2277.273, y = 272.114, z = -317.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 583, area_id = 3 },
		{ config_id = 586, gadget_id = 70500000, pos = { x = 2277.606, y = 272.526, z = -317.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 583, area_id = 3 },
		{ config_id = 587, gadget_id = 70290001, pos = { x = 2315.661, y = 282.548, z = -274.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 588, gadget_id = 70500000, pos = { x = 2315.678, y = 283.117, z = -274.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 587, area_id = 3 },
		{ config_id = 589, gadget_id = 70500000, pos = { x = 2315.596, y = 283.403, z = -275.305 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 587, area_id = 3 },
		{ config_id = 590, gadget_id = 70500000, pos = { x = 2315.929, y = 283.815, z = -275.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3002, owner = 587, area_id = 3 },
		{ config_id = 600, gadget_id = 70500000, pos = { x = 2228.802, y = 272.228, z = -235.682 }, rot = { x = 0.000, y = 88.692, z = 0.000 }, level = 15, point_type = 3001, area_id = 3 },
		{ config_id = 601, gadget_id = 70500000, pos = { x = 2338.619, y = 208.315, z = -949.105 }, rot = { x = 0.000, y = 99.867, z = 0.000 }, level = 2, point_type = 2002, area_id = 1 },
		{ config_id = 602, gadget_id = 70500000, pos = { x = 2263.138, y = 271.914, z = -228.287 }, rot = { x = 0.000, y = 353.203, z = 0.000 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 603, gadget_id = 70500000, pos = { x = 2157.464, y = 210.075, z = -880.713 }, rot = { x = 0.000, y = 38.140, z = 0.000 }, level = 2, point_type = 2002, area_id = 1 },
		{ config_id = 604, gadget_id = 70500000, pos = { x = 2361.311, y = 282.114, z = -316.846 }, rot = { x = 0.000, y = 87.785, z = 0.000 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 605, gadget_id = 70500000, pos = { x = 2315.974, y = 247.100, z = -472.555 }, rot = { x = 0.000, y = 62.909, z = 0.000 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 607, gadget_id = 70500000, pos = { x = 2121.977, y = 213.634, z = -544.189 }, rot = { x = 0.000, y = 52.232, z = 0.000 }, level = 15, point_type = 3001, area_id = 3 },
		{ config_id = 608, gadget_id = 70500000, pos = { x = 2181.105, y = 209.436, z = -940.042 }, rot = { x = 0.000, y = 254.133, z = 0.000 }, level = 2, point_type = 2002, area_id = 1 },
		{ config_id = 609, gadget_id = 70500000, pos = { x = 2262.347, y = 209.301, z = -966.144 }, rot = { x = 0.000, y = 30.470, z = 0.000 }, level = 2, point_type = 2002, area_id = 1 },
		{ config_id = 610, gadget_id = 70500000, pos = { x = 2895.004, y = 233.224, z = -608.040 }, rot = { x = 0.000, y = 231.889, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 612, gadget_id = 70500000, pos = { x = 2760.323, y = 221.319, z = -687.435 }, rot = { x = 0.000, y = 254.626, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 615, gadget_id = 70500000, pos = { x = 2380.177, y = 298.070, z = -256.632 }, rot = { x = 0.000, y = 131.332, z = 0.000 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 616, gadget_id = 70500000, pos = { x = 2780.920, y = 216.902, z = -712.540 }, rot = { x = 0.000, y = 144.084, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 617, gadget_id = 70500000, pos = { x = 2201.590, y = 222.161, z = -569.100 }, rot = { x = 7.906, y = 129.224, z = 352.679 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 619, gadget_id = 70500000, pos = { x = 2202.787, y = 210.161, z = -939.426 }, rot = { x = 0.000, y = 236.677, z = 0.000 }, level = 5, point_type = 2002, area_id = 1 },
		{ config_id = 620, gadget_id = 70500000, pos = { x = 2648.303, y = 226.959, z = -474.868 }, rot = { x = 0.000, y = 222.115, z = 0.000 }, level = 20, point_type = 3001, area_id = 4 },
		{ config_id = 621, gadget_id = 70500000, pos = { x = 2292.612, y = 243.252, z = -455.601 }, rot = { x = 0.000, y = 138.068, z = 0.000 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 622, gadget_id = 70500000, pos = { x = 2155.130, y = 218.541, z = -493.038 }, rot = { x = 0.000, y = 214.787, z = 0.000 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 623, gadget_id = 70500000, pos = { x = 2722.411, y = 245.515, z = -508.466 }, rot = { x = 0.000, y = 245.485, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 624, gadget_id = 70500000, pos = { x = 2143.572, y = 211.719, z = -547.146 }, rot = { x = 0.000, y = 175.184, z = 0.000 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 625, gadget_id = 70500000, pos = { x = 2780.590, y = 211.468, z = -771.630 }, rot = { x = 0.000, y = 106.302, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 628, gadget_id = 70500000, pos = { x = 2739.002, y = 249.264, z = -461.937 }, rot = { x = 0.000, y = 269.496, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 629, gadget_id = 70500000, pos = { x = 2056.199, y = 207.122, z = -981.395 }, rot = { x = 0.000, y = 247.333, z = 0.000 }, level = 1, point_type = 2002, area_id = 3 },
		{ config_id = 630, gadget_id = 70500000, pos = { x = 2158.642, y = 209.816, z = -535.502 }, rot = { x = 348.421, y = 280.112, z = 9.445 }, level = 15, point_type = 2002, area_id = 3 },
		{ config_id = 631, gadget_id = 70500000, pos = { x = 2627.899, y = 205.234, z = -531.000 }, rot = { x = 0.000, y = 130.236, z = 0.000 }, level = 20, point_type = 2002, area_id = 4 },
		{ config_id = 668, gadget_id = 70500000, pos = { x = 2202.871, y = 283.538, z = -387.884 }, rot = { x = 0.000, y = 293.315, z = 0.000 }, level = 15, point_type = 2004, area_id = 3 },
		{ config_id = 669, gadget_id = 70500000, pos = { x = 2528.682, y = 254.183, z = -368.058 }, rot = { x = 0.000, y = 314.934, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
		{ config_id = 670, gadget_id = 70500000, pos = { x = 2060.523, y = 206.618, z = -974.111 }, rot = { x = 0.000, y = 321.869, z = 0.000 }, level = 1, point_type = 2004, area_id = 3 },
		{ config_id = 671, gadget_id = 70500000, pos = { x = 2978.466, y = 264.433, z = -570.691 }, rot = { x = 0.000, y = 50.936, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
		{ config_id = 672, gadget_id = 70500000, pos = { x = 2766.262, y = 263.508, z = -383.342 }, rot = { x = 0.000, y = 334.659, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 673, gadget_id = 70500000, pos = { x = 2075.838, y = 206.735, z = -690.455 }, rot = { x = 0.000, y = 35.562, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 674, gadget_id = 70500000, pos = { x = 2438.334, y = 302.790, z = -261.671 }, rot = { x = 0.000, y = 344.092, z = 0.000 }, level = 20, point_type = 2001, area_id = 3 },
		{ config_id = 675, gadget_id = 70500000, pos = { x = 2299.364, y = 283.940, z = -252.461 }, rot = { x = 0.000, y = 67.726, z = 0.000 }, level = 15, point_type = 2004, area_id = 3 },
		{ config_id = 676, gadget_id = 70500000, pos = { x = 2176.672, y = 279.041, z = -279.539 }, rot = { x = 0.000, y = 351.242, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 677, gadget_id = 70500000, pos = { x = 2477.833, y = 217.917, z = -67.112 }, rot = { x = 0.000, y = 243.330, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 678, gadget_id = 70500000, pos = { x = 2198.812, y = 244.530, z = -27.624 }, rot = { x = 0.000, y = 134.584, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 679, gadget_id = 70500000, pos = { x = 2571.810, y = 251.089, z = -161.610 }, rot = { x = 0.000, y = 185.455, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 680, gadget_id = 70500000, pos = { x = 2643.444, y = 207.947, z = -31.519 }, rot = { x = 0.000, y = 174.856, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 681, gadget_id = 70500000, pos = { x = 2300.999, y = 243.845, z = -478.010 }, rot = { x = 0.000, y = 67.307, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 682, gadget_id = 70500000, pos = { x = 2983.082, y = 245.958, z = -706.682 }, rot = { x = 0.000, y = 93.218, z = 0.000 }, level = 1, point_type = 2001, area_id = 4 },
		{ config_id = 683, gadget_id = 70500000, pos = { x = 3059.707, y = 284.708, z = -18.400 }, rot = { x = 0.000, y = 183.039, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
		{ config_id = 684, gadget_id = 70500000, pos = { x = 2207.136, y = 210.529, z = -963.525 }, rot = { x = 0.000, y = 298.537, z = 0.000 }, level = 5, point_type = 2001, area_id = 1 },
		{ config_id = 685, gadget_id = 70500000, pos = { x = 2050.031, y = 252.151, z = -492.862 }, rot = { x = 0.000, y = 244.876, z = 0.000 }, level = 15, point_type = 2004, area_id = 3 },
		{ config_id = 686, gadget_id = 70500000, pos = { x = 2386.505, y = 275.014, z = -416.542 }, rot = { x = 0.000, y = 248.524, z = 0.000 }, level = 15, point_type = 2004, area_id = 3 },
		{ config_id = 688, gadget_id = 70500000, pos = { x = 2851.222, y = 211.249, z = -49.438 }, rot = { x = 0.000, y = 167.078, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
		{ config_id = 689, gadget_id = 70500000, pos = { x = 2386.231, y = 229.526, z = -761.083 }, rot = { x = 0.000, y = 85.288, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
		{ config_id = 690, gadget_id = 70500000, pos = { x = 2411.633, y = 250.418, z = -655.718 }, rot = { x = 0.000, y = 236.566, z = 0.000 }, level = 2, point_type = 2001, area_id = 1 },
		{ config_id = 691, gadget_id = 70500000, pos = { x = 2770.286, y = 253.512, z = -493.543 }, rot = { x = 0.000, y = 346.014, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 693, gadget_id = 70500000, pos = { x = 2097.666, y = 222.165, z = -33.624 }, rot = { x = 0.000, y = 83.993, z = 0.000 }, level = 15, point_type = 2004, area_id = 4 },
		{ config_id = 695, gadget_id = 70500000, pos = { x = 2922.441, y = 273.705, z = -482.955 }, rot = { x = 0.000, y = 120.846, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
		{ config_id = 696, gadget_id = 70500000, pos = { x = 2684.472, y = 237.496, z = -189.223 }, rot = { x = 0.000, y = 348.967, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
		{ config_id = 697, gadget_id = 70500000, pos = { x = 2179.624, y = 220.364, z = -580.844 }, rot = { x = 0.000, y = 63.574, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 698, gadget_id = 70500000, pos = { x = 2214.336, y = 220.810, z = -727.451 }, rot = { x = 0.000, y = 310.378, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
		{ config_id = 699, gadget_id = 70500000, pos = { x = 2385.128, y = 213.121, z = -863.306 }, rot = { x = 0.000, y = 157.148, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
		{ config_id = 700, gadget_id = 70500000, pos = { x = 2385.538, y = 288.948, z = -122.937 }, rot = { x = 0.000, y = 255.616, z = 0.000 }, level = 20, point_type = 2004, area_id = 3 },
		{ config_id = 701, gadget_id = 70500000, pos = { x = 2830.507, y = 254.274, z = -672.373 }, rot = { x = 0.000, y = 95.255, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 702, gadget_id = 70500000, pos = { x = 2768.391, y = 220.196, z = -113.972 }, rot = { x = 0.000, y = 114.558, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 703, gadget_id = 70500000, pos = { x = 2149.534, y = 208.079, z = -805.334 }, rot = { x = 0.000, y = 265.713, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
		{ config_id = 704, gadget_id = 70500000, pos = { x = 2087.789, y = 259.211, z = -383.570 }, rot = { x = 0.000, y = 87.528, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 705, gadget_id = 70500000, pos = { x = 2785.104, y = 210.664, z = -773.682 }, rot = { x = 0.000, y = 262.614, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 706, gadget_id = 70500000, pos = { x = 2205.103, y = 252.315, z = -134.979 }, rot = { x = 0.000, y = 262.879, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 707, gadget_id = 70500000, pos = { x = 2755.204, y = 207.385, z = -11.962 }, rot = { x = 0.000, y = 246.559, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 708, gadget_id = 70500000, pos = { x = 3062.620, y = 228.486, z = -947.102 }, rot = { x = 0.000, y = 357.852, z = 0.000 }, level = 5, point_type = 2004, area_id = 4 },
		{ config_id = 709, gadget_id = 70500000, pos = { x = 2347.801, y = 240.367, z = -4.940 }, rot = { x = 0.000, y = 296.065, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 710, gadget_id = 70500000, pos = { x = 2953.718, y = 295.577, z = -257.921 }, rot = { x = 0.000, y = 126.928, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 711, gadget_id = 70500000, pos = { x = 2053.192, y = 275.738, z = -201.518 }, rot = { x = 0.000, y = 358.482, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 712, gadget_id = 70500000, pos = { x = 2301.759, y = 244.810, z = -668.348 }, rot = { x = 0.000, y = 352.607, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
		{ config_id = 713, gadget_id = 70500000, pos = { x = 3028.931, y = 232.239, z = -843.756 }, rot = { x = 0.000, y = 125.898, z = 0.000 }, level = 5, point_type = 2001, area_id = 4 },
		{ config_id = 714, gadget_id = 70500000, pos = { x = 3049.205, y = 276.924, z = -498.927 }, rot = { x = 0.000, y = 256.360, z = 0.000 }, level = 1, point_type = 2001, area_id = 4 },
		{ config_id = 715, gadget_id = 70500000, pos = { x = 3066.647, y = 264.225, z = -310.576 }, rot = { x = 0.000, y = 257.767, z = 0.000 }, level = 1, point_type = 2001, area_id = 4 },
		{ config_id = 716, gadget_id = 70500000, pos = { x = 2956.833, y = 279.783, z = -60.949 }, rot = { x = 0.000, y = 270.513, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
		{ config_id = 717, gadget_id = 70500000, pos = { x = 3066.336, y = 258.816, z = -618.644 }, rot = { x = 0.000, y = 248.965, z = 0.000 }, level = 1, point_type = 2004, area_id = 4 },
		{ config_id = 718, gadget_id = 70500000, pos = { x = 2320.876, y = 209.921, z = -953.380 }, rot = { x = 0.000, y = 358.126, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
		{ config_id = 719, gadget_id = 70500000, pos = { x = 2903.635, y = 254.918, z = -893.028 }, rot = { x = 0.000, y = 44.917, z = 0.000 }, level = 5, point_type = 2001, area_id = 4 },
		{ config_id = 720, gadget_id = 70500000, pos = { x = 2866.918, y = 239.627, z = -566.949 }, rot = { x = 0.000, y = 245.513, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 721, gadget_id = 70500000, pos = { x = 2630.550, y = 204.456, z = -547.828 }, rot = { x = 0.000, y = 221.445, z = 0.000 }, level = 2, point_type = 2001, area_id = 1 },
		{ config_id = 722, gadget_id = 70500000, pos = { x = 2883.181, y = 311.259, z = -342.455 }, rot = { x = 0.000, y = 259.650, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 723, gadget_id = 70500000, pos = { x = 2921.109, y = 236.095, z = -987.703 }, rot = { x = 3.913, y = 212.902, z = 3.148 }, level = 5, point_type = 2001, area_id = 4 },
		{ config_id = 724, gadget_id = 70500000, pos = { x = 3039.493, y = 276.510, z = -192.371 }, rot = { x = 0.000, y = 107.707, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
		{ config_id = 725, gadget_id = 70500000, pos = { x = 2799.661, y = 227.947, z = -130.812 }, rot = { x = 0.000, y = 130.030, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 },
		{ config_id = 729, gadget_id = 70500000, pos = { x = 2124.575, y = 245.195, z = -427.828 }, rot = { x = 326.985, y = 345.758, z = 0.000 }, level = 15, point_type = 1001, area_id = 3 },
		{ config_id = 731, gadget_id = 70500000, pos = { x = 2228.385, y = 212.736, z = -56.536 }, rot = { x = 0.000, y = 122.309, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 },
		{ config_id = 736, gadget_id = 70500000, pos = { x = 2085.354, y = 259.291, z = -405.013 }, rot = { x = 14.832, y = 269.541, z = 5.484 }, level = 15, point_type = 1001, area_id = 3 },
		{ config_id = 737, gadget_id = 70500000, pos = { x = 2248.334, y = 267.806, z = -307.201 }, rot = { x = 0.000, y = 249.668, z = 0.000 }, level = 15, point_type = 1001, area_id = 3 },
		{ config_id = 739, gadget_id = 70500000, pos = { x = 2652.837, y = 240.970, z = -145.197 }, rot = { x = 0.000, y = 267.374, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 },
		{ config_id = 741, gadget_id = 70500000, pos = { x = 2177.581, y = 211.489, z = -499.094 }, rot = { x = 0.000, y = 272.316, z = 0.000 }, level = 15, point_type = 1001, area_id = 3 },
		{ config_id = 743, gadget_id = 70500000, pos = { x = 2633.924, y = 280.216, z = -242.875 }, rot = { x = 0.000, y = 258.563, z = 0.000 }, level = 20, point_type = 2007, area_id = 4 },
		{ config_id = 744, gadget_id = 70500000, pos = { x = 2228.324, y = 216.420, z = -49.878 }, rot = { x = 0.000, y = 220.539, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
		{ config_id = 745, gadget_id = 70500000, pos = { x = 2220.654, y = 235.345, z = -99.981 }, rot = { x = 0.000, y = 45.231, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
		{ config_id = 746, gadget_id = 70500000, pos = { x = 2263.787, y = 230.190, z = -807.463 }, rot = { x = 0.000, y = 175.263, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 747, gadget_id = 70500000, pos = { x = 2068.219, y = 245.719, z = -521.732 }, rot = { x = 0.000, y = 308.123, z = 0.000 }, level = 15, point_type = 2009, area_id = 3 },
		{ config_id = 748, gadget_id = 70500000, pos = { x = 2287.807, y = 272.226, z = -303.442 }, rot = { x = 0.000, y = 199.310, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 749, gadget_id = 70500000, pos = { x = 2097.977, y = 256.288, z = -425.017 }, rot = { x = 0.000, y = 352.939, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 750, gadget_id = 70500000, pos = { x = 2064.454, y = 205.626, z = -2.997 }, rot = { x = 0.000, y = 143.567, z = 0.000 }, level = 15, point_type = 2007, area_id = 4 },
		{ config_id = 751, gadget_id = 70500000, pos = { x = 2324.594, y = 250.166, z = -701.329 }, rot = { x = 0.000, y = 211.624, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 752, gadget_id = 70500000, pos = { x = 2110.801, y = 275.512, z = -293.264 }, rot = { x = 0.000, y = 276.580, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 753, gadget_id = 70500000, pos = { x = 2268.360, y = 233.680, z = -699.807 }, rot = { x = 0.000, y = 41.277, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 754, gadget_id = 70500000, pos = { x = 2173.650, y = 210.355, z = -638.869 }, rot = { x = 0.000, y = 323.327, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 755, gadget_id = 70500000, pos = { x = 2598.156, y = 271.889, z = -350.114 }, rot = { x = 0.000, y = 267.210, z = 0.000 }, level = 20, point_type = 2009, area_id = 4 },
		{ config_id = 756, gadget_id = 70500000, pos = { x = 2084.525, y = 280.254, z = -336.733 }, rot = { x = 0.000, y = 223.160, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 757, gadget_id = 70500000, pos = { x = 2374.171, y = 224.126, z = -783.573 }, rot = { x = 0.000, y = 306.959, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 758, gadget_id = 70500000, pos = { x = 2157.037, y = 217.909, z = -29.203 }, rot = { x = 0.000, y = 282.735, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
		{ config_id = 759, gadget_id = 70500000, pos = { x = 2353.862, y = 264.916, z = -440.698 }, rot = { x = 0.000, y = 55.067, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 760, gadget_id = 70500000, pos = { x = 2271.774, y = 228.991, z = -41.786 }, rot = { x = 0.000, y = 351.676, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
		{ config_id = 761, gadget_id = 70500000, pos = { x = 2926.964, y = 259.795, z = -594.754 }, rot = { x = 0.000, y = 8.898, z = 0.000 }, level = 20, point_type = 2007, area_id = 4 },
		{ config_id = 762, gadget_id = 70500000, pos = { x = 2507.398, y = 289.432, z = -244.261 }, rot = { x = 0.000, y = 239.146, z = 0.000 }, level = 20, point_type = 2007, area_id = 4 },
		{ config_id = 763, gadget_id = 70500000, pos = { x = 3029.836, y = 274.905, z = -521.369 }, rot = { x = 0.000, y = 76.408, z = 0.000 }, level = 1, point_type = 2007, area_id = 4 },
		{ config_id = 764, gadget_id = 70500000, pos = { x = 2323.558, y = 286.277, z = -246.879 }, rot = { x = 0.000, y = 92.998, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 765, gadget_id = 70500000, pos = { x = 2193.132, y = 282.051, z = -290.980 }, rot = { x = 0.000, y = 155.082, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 766, gadget_id = 70500000, pos = { x = 2302.541, y = 282.309, z = -264.539 }, rot = { x = 0.000, y = 283.423, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 767, gadget_id = 70500000, pos = { x = 2346.177, y = 252.895, z = -628.705 }, rot = { x = 0.000, y = 109.506, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 768, gadget_id = 70500000, pos = { x = 2399.284, y = 239.963, z = -716.673 }, rot = { x = 0.000, y = 34.267, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 769, gadget_id = 70500000, pos = { x = 2595.643, y = 275.515, z = -364.088 }, rot = { x = 0.000, y = 324.518, z = 0.000 }, level = 20, point_type = 2009, area_id = 4 },
		{ config_id = 771, gadget_id = 70500000, pos = { x = 2061.850, y = 265.549, z = -373.877 }, rot = { x = 0.000, y = 137.165, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 772, gadget_id = 70500000, pos = { x = 2399.858, y = 248.298, z = -665.266 }, rot = { x = 0.000, y = 25.042, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 773, gadget_id = 70500000, pos = { x = 2830.485, y = 306.900, z = -372.143 }, rot = { x = 0.000, y = 59.611, z = 0.000 }, level = 20, point_type = 2007, area_id = 4 },
		{ config_id = 774, gadget_id = 70500000, pos = { x = 2393.560, y = 244.998, z = -684.504 }, rot = { x = 0.000, y = 240.615, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 775, gadget_id = 70500000, pos = { x = 2365.765, y = 253.403, z = -604.960 }, rot = { x = 0.000, y = 186.170, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 776, gadget_id = 70500000, pos = { x = 2102.624, y = 276.278, z = -170.326 }, rot = { x = 0.000, y = 199.376, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 777, gadget_id = 70500000, pos = { x = 2759.956, y = 296.291, z = -346.106 }, rot = { x = 0.000, y = 329.030, z = 0.000 }, level = 20, point_type = 2009, area_id = 4 },
		{ config_id = 778, gadget_id = 70500000, pos = { x = 2631.106, y = 273.718, z = -405.774 }, rot = { x = 0.000, y = 301.504, z = 0.000 }, level = 20, point_type = 2007, area_id = 4 },
		{ config_id = 779, gadget_id = 70500000, pos = { x = 2050.613, y = 222.127, z = -705.928 }, rot = { x = 0.000, y = 144.301, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 781, gadget_id = 70500000, pos = { x = 2309.129, y = 230.568, z = -44.290 }, rot = { x = 0.000, y = 13.818, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
		{ config_id = 783, gadget_id = 70500000, pos = { x = 2945.718, y = 248.459, z = -858.487 }, rot = { x = 0.000, y = 283.366, z = 0.000 }, level = 5, point_type = 2007, area_id = 4 },
		{ config_id = 784, gadget_id = 70500000, pos = { x = 2314.309, y = 246.960, z = -660.625 }, rot = { x = 0.000, y = 231.757, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
		{ config_id = 785, gadget_id = 70500000, pos = { x = 2137.984, y = 231.334, z = -86.078 }, rot = { x = 0.000, y = 238.051, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
		{ config_id = 786, gadget_id = 70500000, pos = { x = 2368.059, y = 269.451, z = -423.392 }, rot = { x = 0.000, y = 170.936, z = 0.000 }, level = 15, point_type = 2009, area_id = 3 },
		{ config_id = 787, gadget_id = 70500000, pos = { x = 2106.775, y = 211.637, z = -23.138 }, rot = { x = 0.000, y = 190.277, z = 0.000 }, level = 15, point_type = 2007, area_id = 4 },
		{ config_id = 788, gadget_id = 70500000, pos = { x = 2924.206, y = 252.310, z = -650.190 }, rot = { x = 0.000, y = 177.080, z = 0.000 }, level = 20, point_type = 2007, area_id = 4 },
		{ config_id = 792, gadget_id = 70500000, pos = { x = 2389.027, y = 295.504, z = -312.643 }, rot = { x = 0.000, y = 260.534, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 793, gadget_id = 70500000, pos = { x = 2390.935, y = 295.747, z = -312.068 }, rot = { x = 0.000, y = 260.264, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 794, gadget_id = 70500000, pos = { x = 2378.477, y = 296.420, z = -302.905 }, rot = { x = 0.000, y = 103.145, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 795, gadget_id = 70500000, pos = { x = 2379.655, y = 296.730, z = -302.218 }, rot = { x = 0.000, y = 199.405, z = 0.000 }, level = 15, point_type = 2007, area_id = 3 },
		{ config_id = 828, gadget_id = 70500000, pos = { x = 2344.814, y = 276.966, z = -388.690 }, rot = { x = 0.000, y = 85.713, z = 0.000 }, level = 15, point_type = 2001, area_id = 3 },
		{ config_id = 829, gadget_id = 70500000, pos = { x = 2364.488, y = 279.326, z = -372.159 }, rot = { x = 0.000, y = 19.444, z = 0.000 }, level = 15, point_type = 2004, area_id = 3 },
		{ config_id = 1131, gadget_id = 70500000, pos = { x = 2502.263, y = 211.963, z = -423.462 }, rot = { x = 0.000, y = 228.837, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 1132, gadget_id = 70500000, pos = { x = 2519.257, y = 205.703, z = -445.335 }, rot = { x = 0.000, y = 67.193, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 1133, gadget_id = 70500000, pos = { x = 2466.639, y = 211.342, z = -416.635 }, rot = { x = 0.000, y = 202.572, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
		{ config_id = 1134, gadget_id = 70500000, pos = { x = 2458.938, y = 210.570, z = -434.470 }, rot = { x = 0.000, y = 263.028, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
		{ config_id = 1246, gadget_id = 70290002, pos = { x = 2318.652, y = 254.639, z = -447.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 1247, gadget_id = 70500000, pos = { x = 2317.581, y = 256.257, z = -446.804 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3001, owner = 1246, area_id = 3 },
		{ config_id = 1248, gadget_id = 70500000, pos = { x = 2319.522, y = 257.267, z = -448.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3001, owner = 1246, area_id = 3 },
		{ config_id = 1249, gadget_id = 70500000, pos = { x = 2318.695, y = 257.547, z = -446.137 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3001, owner = 1246, area_id = 3 },
		{ config_id = 1414, gadget_id = 70290003, pos = { x = 2115.435, y = 225.026, z = -542.345 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 1415, gadget_id = 70500000, pos = { x = 2115.435, y = 225.129, z = -542.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3003, owner = 1414, area_id = 3 },
		{ config_id = 1416, gadget_id = 70500000, pos = { x = 2115.435, y = 225.129, z = -542.244 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3003, owner = 1414, area_id = 3 },
		{ config_id = 1417, gadget_id = 70290003, pos = { x = 2365.729, y = 288.382, z = -325.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 1418, gadget_id = 70500000, pos = { x = 2365.729, y = 288.485, z = -325.640 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3003, owner = 1417, area_id = 3 },
		{ config_id = 1419, gadget_id = 70500000, pos = { x = 2365.729, y = 288.485, z = -325.448 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3003, owner = 1417, area_id = 3 },
		{ config_id = 1420, gadget_id = 70290003, pos = { x = 2416.762, y = 299.283, z = -184.653 }, rot = { x = 0.000, y = 278.641, z = 353.670 }, level = 20, area_id = 3 },
		{ config_id = 1421, gadget_id = 70500000, pos = { x = 2416.855, y = 299.386, z = -184.655 }, rot = { x = 0.000, y = 278.641, z = 353.670 }, level = 20, point_type = 3003, owner = 1420, area_id = 3 },
		{ config_id = 1422, gadget_id = 70500000, pos = { x = 2416.666, y = 299.386, z = -184.627 }, rot = { x = 0.000, y = 278.641, z = 353.670 }, level = 20, point_type = 3003, owner = 1420, area_id = 3 },
		{ config_id = 1492, gadget_id = 70500000, pos = { x = 2153.338, y = 213.390, z = -586.586 }, rot = { x = 349.489, y = 104.157, z = 18.318 }, level = 15, point_type = 1001, area_id = 3 },
		{ config_id = 1495, gadget_id = 70500000, pos = { x = 2146.476, y = 213.470, z = -582.287 }, rot = { x = 338.972, y = 164.617, z = 23.328 }, level = 15, point_type = 1001, area_id = 3 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 136, 137, 138, 159, 280, 281, 285, 286, 356, 357, 358, 359, 375, 376, 398, 399, 565, 566, 568, 569, 570, 571, 572, 575, 576, 596, 597, 726, 728, 730, 733, 734, 738, 742, 801, 1126, 1127, 1128, 1129, 1130, 1137, 1138, 1145, 1146, 1147, 1148, 1158, 1159, 1339, 1341, 1359, 1360, 1361, 1362, 1398, 1399, 1400, 1424, 1425, 1426, 1427, 1493, 1494, 1496, 1497, 1498, 1499, 1500, 1501, 1502, 1503, 802001, 802002, 802003, 802004, 802005, 802006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
